@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");

* {

  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Spartan", sans-serif;
  scroll-behavior: smooth;
}

  /* For WebKit-based browsers */
    ::-webkit-scrollbar {
      width: 10px;
    }

    ::-webkit-scrollbar-track {
      background: #f1f1f1;
    }

    ::-webkit-scrollbar-thumb {
      background-color: #088178;
    }
.logo{
  height: 145px;
  width: 169px;
  padding-left: 35px;
}


h1{
  font-size: 50px;
  line-height: 64px;
  color: #222;
}

h2{
  font-size: 46px;
  line-height: 54px;
  color: #222;
}

h4{
  font-size: 20px;
  color: #222;
}

h6{
  font-weight: 700;
  font-size: 12px;
}

p{
  font-size: 16px ;
  color: #465b52;
  margin: 15px 0 20px 0;
}

.section-p1{
  padding: 40px 80px;
}

.section-m1{
  margin: 40px 0;
}

button.normal{
  font-size: 14px;
  font-weight: 600;
  padding: 15px 30px;
  color: #000;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  border: none;
  outline: none;
  transition: 0.2s;
}

body{
  width: 100%;
}

#header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  background-color: #E3E6F3;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
  position: sticky;
  top:0;
  z-index: 99999;
  left: 0;
}

#navbar{
  display: flex;
  align-items: center;
  justify-content: center;
  
}

#navbar li{
  list-style: none;
  padding: 0 20px;
  position: relative;
}

#navbar li a{
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #1a1a1a;
  transition: 0.5s;
}



#navbar li a:hover,#navbar li a.active  {
  color: #088178;
  font-weight: bolder;
}

#navbar li a.active::after{
  content:"";
  width: 30%;
  height: 2px;
  background:#088178;
  position: absolute;
  bottom: -4px;
  left: 20px;
}
.account1{
  display:flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
  flex-direction: column;
}
.account2{
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-left: 10px;
}

.account2 a{
  text-decoration: none;
  color: #1a1a1a;
}
#hero{
  background: url("img/hero4.png");
  height: 90vh;
  background-position: top 25% right 0%;
  background-size: cover;
  width: 100%;
  padding: 0 80px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  
}

.slides{
   animation: slide 1s ease-in-out;
}


@keyframes slide {
from{
  transform: translateX(-550px);
}
  to {
    transform: translateX(0);
  }
}

#hero h4{
  padding-bottom: 15px;
}

#hero h1{
  color:#088178;
}

#hero a{
  background-color: #088178;
  padding: 10px 15px;
  border-radius: 10px;
  font-weight: bold;
  color: white;
  text-decoration: none;
  border:0;
}


#product1 
{
  text-align: center;
  
}

#product1 .pro{
  width: 23%;
  min-width: 250px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  position: relative;
  border-radius:20px;
  cursor: pointer;
  margin: 15px 0;
  transition: 0.5s ease;
}

#product1 .pro .overflow{
     height: auto;
     width: auto;
    overflow: hidden;
      border-radius:20px;
}

#product1 .pro:hover{
box-shadow: 0 0 15px #088178;

}

#product1 .pro-container{
  display: flex;
  gap: 25px;
  justify-content: flex-start;
  padding-top: 20px;
  flex-wrap: wrap;
}

#product1 .pro img{
  width: 100%;
  border-radius: 20px;
  transition: 0.3s;
}

#product1 .pro:hover img{
  transform: scale(1.19);
}



#product1 .pro .des{
  text-align: start;
  padding: 10px 0;
}


#product1 .pro .des span{
  color: #606063;
  font-size: 20px;
}

#product1 .pro .des h5{
  padding-top: 7px;
  color: #1a1a1a;
  font-size: 14px;
}

#product1 .pro .des i{
  font-size: 12px;
  color: rgb(243, 181, 25);
}

#product1 .pro .des h4{
  color: #088178;
  padding-top: 7px;
  font-size: 15px;
  font-weight: 700;
}

#product1 .pro .cart:hover{

  color: white;
  background-color: #088178;
  transition: 0.5s;
}


#product1 .pro .cart{
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50px;
  background-color: #e8f6ea;
  font-weight: 50px;
  color: #088178;
  border: 1px solid #cce7d0;
  position: absolute;
  right: 20px;
  bottom: 20px;
    transition: 0.5s;
}
#banner{
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
  text-align: center;
  background: url("img/banner/b2.jpg");
  padding-top: 6.5%;
  width: 100%;
  height: 40vh;
  background-size: cover;
  background-position: center;
}


#banner h4{
  color: #fff;
  font-size: 16px;
}


#banner h2{
  color: #fff;
  font-size: 30px;
  padding: 10px 0;
}


#banner h2 span{
  color: #ef3636;
}


#banner button:hover{
  color: #fff;
  background-color: #088178;
}


#sm-banner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#sm-banner .banner-box{
display: flex;
flex-direction: column;
justify-items: center;
align-items: flex;
padding: 30px;
background: url("img/banner/b17.jpg");
min-width: 580px;
height: 50vh;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
padding-top: 145px;
}


#sm-banner h4{
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}


#sm-banner h2{
  color: #fff;
  font-size: 28px;
  font-weight: 800;
}

#sm-banner span{
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding-bottom:15px;
}


#sm-banner button.white{
  font-size: 14px;
  font-weight: 600;
  padding: 11px 18px;
  color: #fff;
background-color: transparent;
  cursor: pointer;
  border: 1px solid #fff;
  transition: 0.2s;
}

#sm-banner .banner-box:hover button{
  background-color: #088178;
  border: 1px solid #088178;
}

#sm-banner .banner-box2{
  background: url("img/banner/b10.jpg");
  background-repeat: no-repeat;
}

#banner3 .banner-box{
display: flex;
flex-direction: column;
justify-items: center;
align-items: flex;
padding: 20px;
background: url("img/banner/b7.jpg");
min-width: 30%;
height: 30vh;
background-size: cover;
background-position: center;
margin-bottom: 20px;
}


#banner3 h2{
  color: #fff;
  font-weight: 900;
  font-size: 22px;
}


#banner3 h3{
  color: #ec544e;
  font-weight: 800;
  font-size: 15px;
}


#banner3{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 80px;
}

#banner3 .banner-box2{
  background: url("img/banner/b4.jpg");
}

#banner3 .banner-box3{
  background: url("img/banner/b18.jpg");
}


#newsletter{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  background: url("img/banner/b14.png");
  background-repeat: no-repeat;
  background-position: 20% 30%;
  background-color:#041e42;
}

#newsletter h4{
  font-size: 22px;
  color: #fff;
  font-weight: 700;
}

#newsletter p{
  font-size: 14px;
  font-weight: 600;
  color: #818ea0;
}

#newsletter p span{
  color:#ffbd27;
}


#newsletter input{
  height: 3.125rem;
  padding: 0 1.25em;
  font-size: 14px;
  width: 100%;
  border: 1px solid transparent;
  border-radius: 4px;
  outline: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}


#newsletter .signupBtn{
background-color: #088178;
color: #fff;
font-size: 14px;
font-weight: 600;
padding: 15px 30px;
border-radius: 4px;
cursor: pointer;
border: none;
outline: none;
transition: 0.2s;
white-space: nowrap;
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}


#newsletter .form{
  display: flex;
  width: 40%;
}


footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer .col{
  display: flex;
  flex-direction: column;
  align-items: flex-wrap;
  margin-bottom:20px;
}

#close{
  display: none;
}

footer .logo{
  margin-bottom: 30px;
}


footer h4{
  font-size: 14px;
  padding-bottom: 20px;
}


footer p{
  font-size: 13px;
  margin: 0 0 8px 0;
}

#mobile{
  display: none;
}


footer a{
  font-size: 13px;
  text-decoration: none;
  color: #222;
  margin-bottom: 10px;
}

footer .follow{
  margin-top: 20px;
}


footer .follow i{
  color: #465b52;
  padding-right: 4px ;
  cursor: pointer;
}

footer .install .row img{
  border:1px solid #088178;
  border-radius: 6px;
}

footer .install img{
  margin: 10px 0 15px 0;
}

footer .follow i:hover,footer a:hover{
  color: #088178;
}


footer .copyright{
  width: 100%;
  text-align:center;
}




@media (max-width: 900px) {
  *{
    margin: auto;
    padding: auto;
  }
  #navbar{
     display: flex;
     flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: fixed;
    right: -400px;
    top: 0;
    height: 100vh;
    width: 300px;
    background-color: #e3e6f360;
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    padding: 80px 0 0 10px;
    transition: 0.5s;
  }
   
#product1 .pro{
  margin: auto;
}

.account1{
  display: none;
}

.main-container{
  flex-direction: column;
  margin-bottom: 10px;
}

.details-container{
  margin-top: 15px;
}

  #navbar.active{
  right: 0;
  transition: 0.5s ;
  }
  
  #navbar li{
    margin-bottom: 25px;
  }
  
  #mobile{
    display: flex;
    align-items: center;
  }
  
  #mobile i{
    color: #1a1a1a;
    font-size: 24px;
    padding-left: 20px;
  }
  
  #close{
    position: absolute;
    top: 30px;
    left: 30px;
    color: #222;
    display: block;
    font-size: 24px;
  }
  
  #lg-bag{
    display: none;
  }




  #sm-banner{
    gap: 10px;

  }
  #banner{
    padding-top: 10%;
  }
  #newsletter .form {
    width: 100%;
  }
 #hero{
   height: 70vh;
   padding: 0 80px;
   background-position: top 30% right 30%;
 } 

#Blog .main-container,.details-container,.img-container{
 margin: auto;
}

.img-container img{
  left: 0px;
}

}



#page-header{
  background: url("img/banner/b1.jpg");
  background-attachment: fixed;
  height: 40vh;
  width: 100%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#page-header h2,#page-header p{
  color: #fff;
}

#pagination{
  text-align: center;
}

#pagination a{
  text-decoration: none;
  background-color: #088178;
  padding: 15px 20px;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
}



.search-section{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 55px;
}

.search-section #search{
  width: 65%;
  outline: none;
  border: 3px solid #088178;
   border-radius: 8px;
   border-top-left-radius: 0;
   border-bottom-left-radius: 0;
   border-left: none;
  padding: 11.5px 15px;
    color: #088178;
    font-weight: bold;
}

.search-section #search::placeholder{
  color: #088178;
  font-weight: 400;
}

.search-section .searchBtn{
background-color: #088178;
color: #fff;
border: none;
border-radius: 8px;
padding: 7px 15px;
padding-top: 8px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}


#blog{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.main-container{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
   
}

.img-container{
  height:50%;
  width: 50%;

}

.main-container img{
    height: 50vh;
    border: 1px solid #088178;
    border-radius: 20px;
     padding: 20px;
}

.details-container {
  text-align: justify;
  margin-left: 30px;
}

.details-container h2{
  color: black;
  margin-bottom: 40px;
}


.details-container p{
    margin-bottom: 40px;
    color: #575757;
}


.offerblog img{
  padding: 0;
   height: 63vh;
}

.trend img{
  padding: 0;
  width: 25vw;
  height: 48vh;
}


.customer img{
  padding: 0;  
  width: 25vw; 
  height: 64vh;
}

#about-header{
  background: url("img/about/banner.png");
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-repeat:no-repeat;
  background-size: 100% 100%;
  text-align: center;
  background-attachment: fixed;
  padding: 35px;
  height: 40vh;
}

#about-header h2,p{
color: white;
}


p{
  color: #575757;
}


#contact-header{
  background: url("img/contact/cbanner.jpg");
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-repeat:no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  text-align: center;
  padding: 35px;
  background-attachment: fixed;
  width: 100%;
  height: 40vh;
}


#contact-header h1{
  color: #fff;
  font-weight: bolder;
}


#contact{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}


#contact .contact-form{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px 15px;
}

.contact-form  .form .input-text{
  margin-bottom: 10px;
  padding: 10px 15px;
  border: none;
  border-bottom: 2px solid #088178;
  outline: none;
    color: #575757;
      width: 50%;
}

#message{
  resize: none;
  border: 2px solid #088178;
  color: #575757;
  padding: 10px 15px;
  outline: none;
  width: 50%;
    margin-bottom: 20px;
}

/* Hide arrows in Chrome, Safari, Edge, Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="checkbox"]{
  accent-color: #088178;
}

input[type="checkbox"]:hover{
  accent-color: #088178;
}

.send-btn{
  color: #fff;
  background-color: #088178;
  padding: 10px 15px;
  font-weight: bold;
  border: none;
  border-radius: 18px;
}

#cart table,tr,th,td{
  border: 1px solid #575757;
  width: 98.5vw;
}

#cart table{
    border-left: none;
  border-right: none;
  margin-bottom: 30px;
}

#cart table thead tr{
border-bottom: 3px solid #088178;
border-top: 3px solid #088178;
}

#cart table tbody tr td{
  padding-top:15px;
  padding-bottom: 15px;
  padding-left: 78px;
}

#cart table tbody tr{

  border-bottom: 3px solid #088178;

}

.big-checkbox{
  transform: scale(2.2);
}

.tbl-btn{
  border: none;
  color: white;
  border-radius: 10px;
  background-color: #088178;
  padding: 10px 15px;
   margin-right: 10px;
}










